<form novalidate="" [formGroup]="form" (ngSubmit)="access()" data-abide *ngIf="show">
  <div class="text-center">
    <h1>{{title}}</h1>
    <h3>{{subtitle}}</h3>
  </div>
  <div class="login-box" >
    <div class="row">
      <div class="medium-12 columns" >
          <input type="text" placeholder="Email" formControlName="user" [ngClass]="{'has-error' : form.get('user').invalid && (form.get('user').dirty || submit)}" >
          <span style="color: darkred" *ngIf="form.get('user').invalid && (form.get('user').dirty || submit)" >Debe colocar un nombre de usuario</span>
      </div>
    </div>
    <div class="row">
      <div class="medium-12 columns">
          <input type="password" placeholder="Clave" formControlName="password" [ngClass]="{'has-error' : form.get('password').invalid && (form.get('password').dirty || submit)}">
          <span style="color: darkred" *ngIf="form.get('password').invalid && (form.get('password').dirty || submit)" >Debe colocar una clave valida</span>
      </div>
    </div>

    <button class="button small expanded">Ingresar</button>
  </div>